CVSLASTLOG(1)

NAME
cvslastlog - Mostra o entrada de rexistro da última entrega dun ficheiro.

SYNOPSIS

cvslastlog [nomeFicheiro]

DESCRICIóN

cvslastlog mostra o rexistro asociado coa última entrega CVS do ficheiro dado. Depende da versión local do ficheiro, non da do servidor.

Esta utilidade forma parte do Kit de Desenvolvimento de Sóftware de KDE.

AUTHOR
Ben Burton.